<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('MODULE_SHIPPING_UPSPOBRANIE_TEXT_TITLE', 'UPS parcel (payment on delivery of a consignment)');
define('MODULE_SHIPPING_UPSPOBRANIE_TEXT_DESCRIPTION', 'UPS - based on weight of order');
define('MODULE_SHIPPING_UPSPOBRANIE_TEXT_WAY', 'The country supplies and Weight contract ->');
define('MODULE_SHIPPING_UPSPOBRANIE_TEXT_UNITS', 'kg');
define('MODULE_SHIPPING_UPSPOBRANIE_INVALID_ZONE', 'Shipping to the selected country is not available');
define('MODULE_SHIPPING_UPSPOBRANIE_UNDEFINED_RATE', 'At this time, the system is unable to determine the price of postage');
?>